
Portal - Employment  - Task #2236

RMPM008 Submission form for   Transfer of a work permit to the same owner 

04/08/2020 06:53 PM - Mahmoud Tarawneh

Status: Fixed Start date: 04/09/2020

Priority: Normal Due date: 04/09/2020

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Moath,

Kindly find the MPMG SRS (Gulf) V1 Part 1 and MPMN SRS (National) V1 all Pro Part 1 to implement the "RMPM008 Submission

form for   Transfer of a work permit to the same owner " in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 04/09/2020 06:28 AM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 04/09/2020 04:40 PM - Mouath Saadah

- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 100

done I added screen and report
